@font-face {font-family: 'PingFangSC-Regular, sans-serif'; src:url(../fonts/pingfang.ttf) format('truetype');}
body{font-family:'PingFangSC-Regular, sans-serif'; color:#202124;} 
@media (min-width: 1400px){
.container {
    width: 1200px;
}
}

.register-top{background:#fff;}
.login-body{background:#fff;}
.btn{outline:none!important;}
.nav>li>a:hover,.nav>li>a:focus{ background-color:transparent!important;}
a{text-decoration:none!important;}
.main{width:100%;background:#fdf0d1 url(../member/img/back.png) 0 0 no-repeat;background-size:100% 90px; height:780px; overflow:hidden; position:absolute;  top:50%; margin-top:-385px; }
.header{ background:#434343; line-height:30px;}
.welcome{float:left; padding-left:50px;}
.welcome span{color:#fff; font-size:12px;}
.place{ padding-right:12px;}
.date-time{padding-right:50px;}
.header-list{margin-right:32px;}
.header-list li{ float:left; text-align:center;}
.header-list li a{color:#202124; padding:0; font-size:12px;}
.login-box .header-list{margin:0;}
.login-box .header-list li{ margin:0 15px;}
.login-box .header-list li a{color:#202124; padding:0; font-size:16px; line-height:90px;}

.logo-box{width:100%; height:90px;background:#fdf0d1 url(../member/img/back.png) 0 0 repeat;background-size:100% 80px;}
.logo{ display:block; width:220px; height:80px; background:url(../member/img/logo.jpg) no-repeat 0 10px;float: left; font-size:28px; color:#fff!important;  line-height:80px; padding-left:80px; margin-left:12px;}
.login-box span,.logo-box span{ color:#8d1021; font-size:20px;font-weight:bold; line-height:80px; padding-left:38px;}

.register-box{ height:80px; width:100%;background:url(../member/img/ccw_03.png) 0 0 no-repeat;background-size:100% 80px;}

.register-box span{ color:#fff; font-size:20px; line-height:80px; padding-left:38px;}
.login{ float:right; margin-right:30px; font-size:16px; color:#fff!important; line-height:80px;}

.information{padding:50px 0 0 0;  margin-top:40px;   overflow:hidden; min-height:650px;}
.information .h3{font-size:20px; text-align:center; margin-bottom:40px;}
.forms{width:480px; margin:0 auto; }
.forms .col-sm-2,.forms .col-sm-10{padding:0; text-align:left;}
.forms .col-sm-10{ padding-left:5px;}
.forms .control-label{font-weight:normal; line-height:54px;}
.forms .form-group{ margin:0 0 20px 0!important; text-align:center; position:relative; height:60px; }

.forms .form-control{height:52px; font-size:16px; border-color:#dcdcdc; outline:none!important;}
.forms .form-control:focus{border-color:#666;}
.forms .form-group .btn-message{position:absolute; right:0; height:52px; top:0; border-top-left-radius:0;border-bottom-left-radius:0; outline:none; background:#4a4a4a; color:#fff; font-size:16px; width:120px;}
.btn-submit{ background:#c21315; height:54px; width:405px;outline:none!important; color:#fff!important; font-size:20px;}
.footer{height:60px; background:#fff; line-height:60px; text-align:center;}
.footer span{ color:#8d8d8d; font-size:13px; padding:0 20px;}
.existed .modal-content{border-radius:0; width:500px; height:300px; margin:270px auto; }
.modal-header,.modal-footer{border:0!important;}
.existed .modal-body{height:150px; line-height:150px; color:#333; font-size:18px; text-align:center;}
.modal-footer{text-align:center;}
.btn-change,.btn-login{width:190px; height:52px; font-size:20px; margin:0 10px;}
.btn-change{border-color:#dcdcdc;}
.btn-login{border-color:#c21315!important; color:#c21315!important;}
.close{ border:1px solid #383838!important;  border-radius:50%; width:25px; height:25px; color:#383838; opacity:1; font-weight:normal; outline:none!important;}

.agreement .modal-dialog{width:800px;}
.agreement .modal-content{border-radius:0; width:100%;  height:590px; margin:150px auto; }
.agreement .modal-title{font-size:18px; font-weight:bold; text-align:center; margin-top:10px;}
.agreement  p{ color:#666;}
.agreement .modal-body{padding:10px 30px;}
.agreements{margin-bottom:0; padding-left:1.5em;}
.agree{text-align:left!important;}
.agree input{margin-right:3px; margin-top:10px;}
.agree label{font-weight:normal;}
.agree a{outline:none!important;}
.register-success{width:400px; height:280px; background:url(../member/img/dh_03.png) no-repeat center 70px; margin:0 auto;}
.success { text-align:center;}
.one{ font-size:28px;}
.two{ font-size:24px; margin-bottom:80px;}


.login-form{width:500px; height:440px; background:url(../member/img/kuang_03.png) no-repeat 0 0;background-size:100% auto; position:absolute; top:80px; right:0; padding:40px 50px;}
.login-background{ position:relative; }
.background-img img{margin-top:50px; margin-left:50px;}
.login-form .form-group { position:relative; height:60px;}
.login-form .control-label{position:absolute; left:15px; top:0;}
.login-form .form-control{padding-left:65px;}
.login-form .h3{ font-size:22px; margin-bottom:30px;}
.login-form .forms{ width:100%; padding-right:5px;}
.login-btn{background:#c21315; width:100%; height:52px;font-size:20px; color:#fff!important; margin:15px 0;}

.login-bottom{padding-top:10px;}
.forget{ float:left; color:#666; font-size:16px;}
.go-register{float:right; color:#666; font-size:16px;}
.login-footer{ background:#fff; }

.login-form label.error{ float:left; color:#ff5151; font-weight:normal; margin-bottom:4px; padding-left:5px;}
.information .form-group { position:relative;}
.information label.error{color:#ff5151; font-weight:normal; position:absolute; right:-210px; text-align:left; top:15px;width:200px;}

@media screen and (max-width: 1366px) {
	.main{width:100%;background:#fdf0d1 url(../member/img/back.png) 0 0 no-repeat;background-size:100% 80px; height:710px; overflow:hidden; position:absolute;; top:0; margin:0; }
	.login-form{width:420px; height:375px;padding:30px 40px;top:80px;}
	.login-form .form-group {  height:50px;}
	.login-btn{ height:49px;margin:12px 0;font-size:18px;}
	.login-form .form-control{height:49px;font-size:14px;}
	.login-form .h3{ font-size:20px; margin-bottom:20px;}
	.login-form .control-label{ font-size:14px;}
	.forget,.go-register{ font-size:14px;}
	.background-img img{margin-top:40px; margin-left:120px; width:680px;}
	.login-footer span{ font-size:12px; line-height:50px;}
	.login-box .header-list li a{color:#202124; padding:0; font-size:14px; line-height:80px;}
	.logo{ display:block; width:220px; height:80px; background:url(../member/img/logo.jpg) no-repeat 0 10px;float: left; }
.login-box span,.logo-box span{ color:#8d1021;font-weight:bold; font-size:18px; line-height:80px; padding-left:38px;}
.logo-box{width:100%; height:80px;background:#fdf0d1 url(../member/img/back.png) 0 0 repeat;background-size:100% 75px; }
.login{  font-size:14px;  line-height:70px;}
.information{padding:30px 0 0 0; min-height:600px; }
.forms .control-label{font-size:14px; font-weight:normal; line-height:49px;}
.forms .form-group{ margin:0 0 15px 0!important; text-align:center; position:relative; height:50px; }
.forms .form-control{height:49px; font-size:14px; }
.forms .form-group .btn-message{position:absolute; right:0; height:49px; font-size:14px; width:120px;}
.btn-submit{ background:#c21315; height:50px; width:400px;outline:none!important; color:#fff!important; font-size:18px; margin-top:20px;}
.footer span{  font-size:12px;}
} 